.contentStyle table {width: 690px}
.subtab_tit02 ul li .submenu_show{display: none}
.subtab_tit02 ul li .submenu_hide{display: none;}

@media screen and (max-width:991px){
.container {width: calc(100% - 20px)}
#content{width: 100%}
.leftmenu{display: none}
.content_inner{width: 100%}
    
.h3_tit h3 {padding-left: 10px}

/*contents*/
.contentStyle table {width: 100%}

/*foot*/
.satis .sat_p01 {padding-top: 35px}
.satis .sat01 > img {display: none}
.satis .sat01 > span {left: 20px; top: 10px; width: 300px}
.satis .sat_p01 {width: 100%}
ul.goto {width: 100%}
ul.goto li:nth-child(4).gor {clear: both; float: left}
.add_open{position: absolute; right: 0px; top: 60px;}
.foot{width: 100%; height: auto; padding-bottom: 30px}
.footwrap {width: 100%}
.foot address {float: none; clear: both;}
.fullmenu {top: auto; left: 0px; bottom: 0px; }
.fullmenu_wrap .inner {width: 100%;}
.fullmenu_wrap .inner ul li {float: left; width:calc(33.33% - 35px); margin: 0px 5px; height: 116px; border: 4px solid #66ceff;}
.fullmenu_wrap .inner ul li.li01{margin: 0 15px 10px 12px; background: url(../images/common/fullmenu_li01_media.png) no-repeat 90% 70% #eaeaea;}
.fullmenu_wrap .inner ul li.li02{margin: 0 15px 10px 12px; background: url(../images/common/fullmenu_li02_media.png) no-repeat 90% 70% #eaeaea;}
.fullmenu_wrap .inner ul li.li03{margin: 0 15px 10px 12px; background: url(../images/common/fullmenu_li03_media.png) no-repeat 90% 70% #eaeaea;}
.fullmenu_wrap .inner ul li.li04{margin: 0 15px 10px 12px; background: url(../images/common/fullmenu_li04_media.png) no-repeat 90% 70% #eaeaea;}
.fullmenu_wrap .inner ul li.li05{margin: 0 15px 10px 12px; background: url(../images/common/fullmenu_li05_media.png) no-repeat 90% 70% #eaeaea;}
.fullmenu_wrap .inner ul li.li06{margin: 0 15px 10px 12px; background: url(../images/common/fullmenu_li02_media.png) no-repeat 90% 70% #eaeaea;}
}

@media screen and (max-width:767px){
.foot address {float: none; clear: both; width: calc(100% - 10px); padding: 5px}
.add_open{display: none}
}

@media all and (max-width:500px){
body{min-width: 100%}
.path {display: none}
   
.subtab_tit02 ul li {display: none; margin: 0px; width: 100%; position: relative}
.subtab_tit02 ul li a.on {width: 100% !important; box-sizing: border-box; text-align:left !important; padding-left: 10px;}/*20190618 수정*/
.subtab_tit02 ul li a {width: 100% !important; box-sizing: border-box; text-align:left !important; padding-left: 10px !important;}/*20190618 수정*/
.subtab_tit02 ul li.on{display: block}
.subtab_tit02 ul li .submenu_show{display: block; position: absolute; right: 7px; top: 5px; cursor: pointer}
.subtab_tit02 ul li .submenu_hide{position: absolute; right: 7px; top: 5px; cursor: pointer}

/*contents*/
    div.univArea ul.univList {width: 100%}
div.univArea ul.univList li {width: calc(100% - 40px); display: block; margin: 0px; padding: 0 20px}
div.univArticle {width: 100%}
div.univArea ul.univList li.firstLine {margin-left:0px !important}
div.univArticle {display: block}
div.univArticle div.imgArea {text-align: center; width: 100%}
    
.vision02_wrap{overflow: auto}/*그림컨텐츠 가로스크롤*/
/*테이블 가로스크롤*/
.table_wrap{overflow-x:auto}
table.td6{width: 150%}


/*테이블 반응형_td가 2개인 경우*/
table.td2 colgroup,
table.td2 thead{display: none;}
table.td2 td{display: block; text-align: left !important; border:none; height: auto; padding-left: 20px;border-bottom: 1px solid #ccc;}
table.td2 td:last-child{border-bottom: 2px solid #ccc}
table.td2 td:beford{padding: 0 0 0 10px; display: block;}
table.td2 td:nth-child(1):before{content: "Number of international students"; padding-right: 20px; font-weight: bold; display: block}
table.td2 td:nth-child(2):before{content: "Standard"; padding-right: 20px; font-weight: bold}
table.td2 tr{border-bottom: 2px solid #E6E7EA}
table.td2 tr:last-child{border-bottom: 1px solid #E6E7EA;}

    
/*foot*/
ul.goto li.gor {float: none; clear: both}
ul.goto li:nth-child(4).gor {clear: both; float: none}
ul.goto li.gor select {width: 100%}  
    
.fullmenu_wrap {padding-top: 0px; padding-bottom: 0px}
.fullmenu_wrap .inner ul li {float: left; width:100%; margin: 0px 5px; height: 80px; border: 2px solid #66ceff; box-sizing: border-box}
.fullmenu_wrap .inner ul li.li01{margin: 0 0px 5px 0px; background: url(../images/common/fullmenu_li01_media.png) no-repeat 90% 50% #eaeaea;}
.fullmenu_wrap .inner ul li.li02{margin: 0 0px 5px 0px; background: url(../images/common/fullmenu_li02_media.png) no-repeat 90% 50% #eaeaea;}
.fullmenu_wrap .inner ul li.li03{margin: 0 0px 5px 0px; background: url(../images/common/fullmenu_li03_media.png) no-repeat 90% 50% #eaeaea;}
.fullmenu_wrap .inner ul li.li04{margin: 0 0px 5px 0px; background: url(../images/common/fullmenu_li04_media.png) no-repeat 90% 50% #eaeaea;}
.fullmenu_wrap .inner ul li.li05{margin: 0 0px 5px 0px; background: url(../images/common/fullmenu_li05_media.png) no-repeat 90% 50% #eaeaea;}
.fullmenu_wrap .inner ul li.li06{margin: 0 0px 5px 0px; background: url(../images/common/fullmenu_li02_media.png) no-repeat 90% 50% #eaeaea;}
.fullmenu_wrap .inner ul li a {height: auto}
}